<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/page1.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <title>Multi-Step-Form</title>

</head>
<body>

    <section class="main_container">
        <div class="main_left_container">
            <div class="left_container">
                
                <div class="steps"> 
                    <span class="count" id="active"> 1 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 1 </span>
                        <span class="step_info">YOUR INFO</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count"> 2 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 2 </span>
                        <span class="step_info">SELECT PLAN</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count"> 3 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 3 </span>
                        <span class="step_info">ADD-ONS</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count"> 4 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 4 </span>
                        <span class="step_info">SUMMARY</span>
                    </div>
                </div>
            </div>

        </div>

        <div class="main_right_container">
            <div class="right_container">

                <div class="heading">
                    <h1>Personal info</h1>
                    <h4>Please provide your name, address, and phone number.</h4>
                </div>
    
                <form>
                    <div class="label_holder">
                        <label >Name</label>
                        <label style="display:none; color: red;" class="label_message_name">This field is required</label>
                    </div>
                    <input type="text" placeholder="e.g. Stephen King" id="name_input" required>
                    
                    <div class="label_holder">
                        <label>Email Address</label>
                        <label style="display: none; color:red" class="label_message_email">This Field is required</label>
                    </div>
                    <input type="email" placeholder="e.g. stephenking@lorem.com" id="email_input" required>
    
                    <div class="label_holder">
                        <label>Phone Number</label>
                        <label style="display: none; color: red;" class="label_message_phone">This Field is required</label>
                    </div>
                    <input type="text" placeholder="e.g. +1 234 567 890" id = "phone_number" required>
    
                </form>
    
                <div class="next_step_btn_page1">
                    <!-- href="./page2.html" -->
                    <a id="form_btn" >Next Step</a>
                </div>
            </div>
        </div>
    </section>
    
    <script src="../script_files/page1.js"></script>
</body>
</html>